type: module
name: File Link
description: 'Extends the core Link module by storing metadata about the target file.'
core_version_requirement: ^8 || ^9
package: Field types
dependencies:
  - drupal:link
  - drupal:file

# Information added by Drupal.org packaging script on 2021-04-06
version: '2.0.6'
project: 'file_link'
datestamp: 1617713797
